﻿#tooltip {
	position: absolute;
	width: auto;
	height: auto;
	padding:16px;
	font-size:90%;
	z-index:999999;
}
#tootip-wrapper {
	position:relative;
	padding:16px;
	border: 1px #101010 solid;
	background:#101010;
}
#tooltip .content {
	width: 100%;
	height: 100%;
	white-space:nowrap;
}
#tooltip .close {
	position: absolute;
	right: 2px;
	top: 0px;
}
#tooltip .pointer {
	position: absolute;
}
#tooltip .pointer.top-left {
	right: 32px;
}
#tooltip .pointer.top-right {
	left: 32px;
}
#tooltip .pointer.arrow {
	bottom: 4px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 13.9px 8px 0 8px;
	border-color: #101010 transparent transparent transparent;
	line-height: 0px;
}
